User Tag List

Page 3 of 8 FirstFirst 1 2 3 4 5 ... LastLast
Results 21 to 30 of 71

Thread: [Android App Bundle] What's happening with Google Play? Can not publish my APP

  1. #21
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,080
    Mentioned
    138 Post(s)
    Tagged
    3 Thread(s)
    mm just upload a bundle this morning had problem with the page mention that something was not correct you must build with api 28 and set target 28 at leats




    something important some old certificate will not work, does not know the reason why


    About APK 64 bits all seems OK





    all seems OK for APK too,



    these are my today test and I confirm that everything is working now, NOT this morning had some problem with google publish.

    to any help I need image of these error you are getting there.
    Regards,


    Fernando Vivolo

    ... new things are coming ...

  2. #22
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Janette5's Avatar
    Join Date
    Dec 2014
    Location
    Western Cape, SA
    Posts
    451
    Mentioned
    17 Post(s)
    Tagged
    0 Thread(s)
    Existing Game uploaded in July with 292.3 - screenshot shows request for 64-bit support to be added:

    Screenshot1.jpg

    Built apk with settings as per above screenshot - 7 minutes ago.

    Uploaded to Google Play - 5 minutes ago.

    screenshot2.jpg

    Warning message pops-up

    Actual warning message says app is not 64-bit compliant:

    screenshot3.jpg

  3. #23
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,080
    Mentioned
    138 Post(s)
    Tagged
    3 Thread(s)
    in 292.3 the adb install command did not have any problem either, strange

    did you try with latest beta?


    Regards,


    Fernando Vivolo

    ... new things are coming ...

  4. #24
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Janette5's Avatar
    Join Date
    Dec 2014
    Location
    Western Cape, SA
    Posts
    451
    Mentioned
    17 Post(s)
    Tagged
    0 Thread(s)
    Yes - this was 292.11

    And there are several people who had this problem - in this thread and others.

  5. #25
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,080
    Mentioned
    138 Post(s)
    Tagged
    3 Thread(s)
    mm need information from what java sdk you are using + android sdk platform and tools

    I tested several time and I have no issues, need more info to help.
    Regards,


    Fernando Vivolo

    ... new things are coming ...

  6. #26
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Janette5's Avatar
    Join Date
    Dec 2014
    Location
    Western Cape, SA
    Posts
    451
    Mentioned
    17 Post(s)
    Tagged
    0 Thread(s)
    I've attached screenshots of what settings I have and what's installed.

    I also use GameMaker - that's why you see so many Gradle versions.
    and I think some of the Java versions I needed for Godot.

    I get no warnings or error messages at all when I build an .apk with Fusion.
    Images attachées Images attachées

  7. #27
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,080
    Mentioned
    138 Post(s)
    Tagged
    3 Thread(s)
    mm i don't see any api bigger than 24 you must use api 28 unless a missing pic(s)

    you need latest api, platform, platform tools and SDK

    maybe this command will help you more info here https://developer.android.com/studio/command-line/sdkmanager

    cd C:\android-sdk-windows
    C:\android-sdk-windows\tools\bin\sdkmanager --update
    Regards,


    Fernando Vivolo

    ... new things are coming ...

  8. #28
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Janette5's Avatar
    Join Date
    Dec 2014
    Location
    Western Cape, SA
    Posts
    451
    Mentioned
    17 Post(s)
    Tagged
    0 Thread(s)
    I'm fully up to date on all of that - it's on the 3rd screenshot - there was only a very recent revision / update that I hadn't installed. Also on the previous screenshots there's a screenshot of the settings in Fusion showing latest installed version is 29 - but your manifest in any event won't allow me to go over 28.

    This is the manifest.xml from Android Studio:

    Code:
    <?xml version="1.0" encoding="utf-8"?>
    <manifest
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:versionCode="3"
    android:versionName="1.2"
    android:installLocation="0"
    android:compileSdkVersion="29"
    android:compileSdkVersionCodename="10"
    package="com.evolutionary.smallesthidathon"
    platformBuildVersionCode="29"
    platformBuildVersionName="10">
    
        <uses-sdk
    android:minSdkVersion="14"
    android:targetSdkVersion="28" />
    
        <uses-feature
    android:name="android.software.leanback"
    android:required="false" />
    
        <application
    android:theme="@ref/0x0103012a"
    android:label="@ref/0x7f0a0000"
    android:icon="@ref/0x7f050018"
    android:allowTaskReparenting="true"
    android:allowBackup="false"
    android:hardwareAccelerated="true"
    android:largeHeap="true">
    
            <activity
    android:theme="@ref/0x0103012a"
    android:label="@ref/0x7f0a0000"
    android:name="com.evolutionary.smallesthidathon.Main"
    android:launchMode="2"
    android:screenOrientation="4"
    android:configChanges="0xdb0">
    
                <intent-filter>
    
                    <action
    android:name="android.intent.action.MAIN" />
    
                    <category
    android:name="android.intent.category.LAUNCHER" />
    
                    <category
    android:name="tv.ouya.intent.category.GAME" />
    
                    <category
    android:name="android.intent.category.LEANBACK_LAUNCHER" />
                </intent-filter>
            </activity>
    
            <meta-data
    android:name="FUSION_ID"
    android:value="1358995200.000000" />
    
            <activity
    android:theme="@ref/0x01030010"
    android:name="com.google.android.gms.auth.api.signin.internal.SignInHubActivity"
    android:exported="false"
    android:excludeFromRecents="true" />
    
            <service
    android:name="com.google.android.gms.auth.api.signin.RevocationBoundService"
    android:permission="com.google.android.gms.auth.api.signin.permission.REVOCATION_NOTIFICATION"
    android:exported="true" />
    
            <activity
    android:theme="@ref/0x01030010"
    android:name="com.google.android.gms.common.api.GoogleApiActivity"
    android:exported="false" />
    
            <meta-data
    android:name="com.google.android.gms.version"
    android:value="@ref/0x7f070001" />
    
            <meta-data
    android:name="android.support.VERSION"
    android:value="26.1.0" />
    
            <meta-data
    android:name="android.arch.lifecycle.VERSION"
    android:value="27.0.0-SNAPSHOT" />
        </application>
    </manifest>

  9. #29
    Clickteam Clickteam
    Fernando's Avatar
    Join Date
    Dec 2006
    Posts
    6,080
    Mentioned
    138 Post(s)
    Tagged
    3 Thread(s)
    the manifest is built programmatically using gradle.properties file and the numbers are set by the one you choose from the combobox in the android properties TAB in side the editor



    Pressing "Newest" should present the latest version you have installed there
    Regards,


    Fernando Vivolo

    ... new things are coming ...

  10. #30
    Clicker Fusion 2.5 DeveloperAndroid Export Module
    Janette5's Avatar
    Join Date
    Dec 2014
    Location
    Western Cape, SA
    Posts
    451
    Mentioned
    17 Post(s)
    Tagged
    0 Thread(s)
    Fusion is showing 29 - because I did press the newest button. The manifest is showing 28.

    If you look at the screenshot I posted with the Google Play errors - I included my Fusion settings that shows 29. And on the previous page of this thread I posted a manifest error message to say that the target version was 28 but the build was 29 - or something like that - I did copy & paste the actual message there.

Page 3 of 8 FirstFirst 1 2 3 4 5 ... LastLast

Similar Threads

  1. Problems trying to publish on Google Play Store
    By renan63 in forum Android Export Module 2.5
    Replies: 2
    Last Post: 26th November 2018, 07:35 PM
  2. Replies: 2
    Last Post: 6th October 2018, 09:22 AM
  3. Replies: 3
    Last Post: 24th May 2016, 01:18 PM
  4. Publish an app on google play
    By johnnier in forum Android Export Module Version 2.0
    Replies: 6
    Last Post: 28th October 2013, 12:26 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •